

.cl_journal:before{background-color: #f3906d;}
.cl_journal{color: #f3906d; }
.cl_journal:hover,.cl_journal:focus{color: #f3906d; }

.bor_journal{ border: 1px solid #f3906d;
	}
.bor2_journal{ border: 2px solid #f3906d;
	}
.back_journal{ background-color:#f3906d;}

.article-tab > li.active > a, .article-tab > li.active > a:hover, .article-tab > li.active > a:focus{
		background-color: #f3906d;
		color: #fff;
		border: 1px solid #f3906d;
}

.back_opa_journal{ background-color:rgba(243,144,109,0.05); }

/*
#header .btn_search{  background-color:#f3906d;}
*/
#myModal_search .modal-body .btn_search{ background-color: #f3906d; }
#myModal_search .modal-body .btn_advance{ background-color: #f3906d;}
#myModal_search .modal-body .btn_advance:hover{ border:solid 1px #fff;}

.seemore:hover{ color: #f3906d;  }
.oae-h1header span:before {
    background-color: #f3906d !important;

}



/** 手机**/
@media(max-width:768px){
	.top{background-color: #f3906d;}
	.onsearch .pull-left .jname{color: #f3906d;}
	.body-content {	border-top: #f3906d solid 3px !important;}
	.article-list-card,.News-list-card{     border-top-color: #f3906d !important; }
}

.key_banner_row .banner_rig_box .box2 li a{color:#555;}
.key_banner_row .banner_rig_box .box2 li a:hover{ color: #f3906d;}
.key_banner_row .banner_rig_box .box3 li a{color:#222;}
.key_banner_row .banner_rig_box .box3 li a:hover{  color: #f3906d;  }